pci_find_next_bus
Prev | PCI Support Library | Next

## Name

pci_find_next_bus — begin or continue searching for a PCI bus

## Synopsis

`struct pci_bus * pci_find_next_bus (` | const struct pci_bus * | from`)`;

## Arguments

`from`

  Previous PCI bus found, or `NULL` for new search.

## Description

Iterates through the list of known PCI busses. A new search is initiated by passing `NULL` as the `from` argument. Otherwise if `from` is not `NULL`, searches continue from next device on the global list.

Prev | Up | Next
pci_find_bus | Home | pci_find_slot